---
name: Indicator
route: /components/common/indicator
edit: false
---

import { Playground, Props } from 'docz'
import Indicator from './indicator'

# Indicator
**SUBCATEGORY:** Feedback

<hr />

## Indicator (loading)
### Description
For indicating that a change is progress, or data are loading.

<Playground>
  <Indicator />
</Playground>

<hr />

## Indicator (loading, inverse)
### Description
For indicating that a change is progress, or data are loading.

<Playground style={{backgroundColor: "#333", margin: '-2em', padding: '2em'}}>
  <Indicator inverse />
</Playground>

<hr />

## Properties
<Props of={Indicator} />
